:root {
--blue1: #1435C3;
--blue2: #263C97;
--blue3: #4f4FFF;
--yellow1: #ffe229;
--gray1: #efefef;
--green1:#21b70c;
}

body
{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F8FC ;
	margin: 0;
	padding: 0;
}

a
{
	color: #333;
	text-decoration: none;
	font-size: 14px;
}

h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}

button
{
	cursor: pointer;
}


hr {
	display: block;
	float: left;
	width: 100%;
    box-sizing: content-box;
    height: 10px;
    overflow: visible;
}

hr {

    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}
/* GRID
-------------------------------------------------- */
.row-flex
{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	align-content: center;
	justify-content:space-between;	
}

.row
{
	display: block;
	width: 100%;
	float: left;
}

.col-1 {	width: 10%;}
.col-15 {	width: 15%;}
.col-2{ 	width: 20%;}
.col-25{ 	width: 25%;}
.col-3{	width: 30%;}
.col-4{	width: 40%;}
.col-45{ width: 45%;}
.col-5{	width: 50%;}
.col-6{	width: 60%;}
.col-65{	width: 65%;}
.col-7{	width: 70%;}
.col-8{	width: 80%;}
.col-9{	width: 90%;}
.col-10{width: 100%;}

/* MARGIN
-------------------------------------------------- */
.margin-right-1 {margin-right:1px}
.margin-right-2 {margin-right:2px}
.margin-right-3 {margin-right:3px}
.margin-right-4 {margin-right:4px}
.margin-right-5 {margin-right:5px}
.margin-right-6 {margin-right:6px}

.margin_bottom_5 {margin-bottom:5px}
.margin_bottom_10 {margin-bottom:10px}
.margin_bottom_15 {margin-bottom:15px}
.margin_bottom_20 {margin-bottom:20px}
.margin_bottom_25 {margin-bottom:25px}
.margin_bottom_30 {margin-bottom:30px}

.container
{
max-width: 1200px;
margin-right: auto;
margin-left: auto;
}

.container_fluid
{
width: 100%;
margin-right: auto;
margin-left: auto;
}

.container_800
{
max-width: 800px;
margin-right: auto;
margin-left: auto;
}

.container_modal
{
    display: block;
    width: 100%;
	padding: 20px;
}

.section
{
	display: block;
	float: left;
	width: 100%;
}


.section_white
{
	background-color: #fff;
}

/* TEXT ALIGN
-------------------------------------------------- */
.text_right
{
	text-align: right;
}

.text_left
{
	text-align: left;
}

.text_center
{
	text-align: center;
}

.text_uppercase
{
	text-transform: uppercase;
}

.text_capitalize
{
	text-transform: capitalize;	
}

.text_nowrap
{
	overflow: hidden;
	white-space: nowrap;	
}

.text_bold
{
	font-weight: bold;
}


/* TEXT_COLOR
-------------------------------------------------- */
.text_red
{
	color: red;
}


/* EFFECT
-------------------------------------------------- */
@media screen and (min-width: 700px) 
{
	.transition1 {transition: transform 0.4s ease 0s;}
	.zoom03:hover {   transform: scale(1.03); }
	.zoom1:hover {   transform: scale(1.1); }
	.zoom2:hover {   transform: scale(1.2);}
	.zoom3:hover {   transform: scale(1.3);}
	.zoom3:hover {   transform: scale(1.4);}
}
/* HEADING
-------------------------------------------------- */
.heading h1 {
position: relative;
padding: 0;
margin: 0;
font-size: 30px;
color: #080808;
-webkit-transition: all 0.4s ease 0s;
-o-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
}

.heading h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}
.heading h1 em {
  font-style: normal;
  font-weight: 600;
}

.one h1 {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
}
.one h1:before {
  width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -14px;
  background-color: #b80000;
}
.one h1:after {
  width: 100px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 25px;
  left: 50%;
  margin-left: -50px;
  background-color: #b80000;
}

.heading_eight
{
	display: block;
	float: left;
	width: 100%;
}

.heading_eight > span {
  text-align:center;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  grid-template-rows: 10px 0;
  grid-gap: 22px;
  color: #6e6e6e;
}

.heading_eight > span:after,.heading_eight > span:before {
  content: " ";
  display: block;
  border-bottom: 1px solid #ccc;
}



.heading-h5 {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 10px;
    position: relative;
    text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 15px;
	display: block;
	width: 100%;
	float: left;
	color: #363636;
}

.heading-h5::after {
    background: rgba(0,0,0,0) linear-gradient(to right,#007bff 0%,#005ec2 100%) repeat scroll 0 0;
    border-radius: 12px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    bottom: -5px;
    width: 59px;
}

/* Spinner
-------------------------------------------------- */


.loader {
	display: inline-block;
	width: 40px;
	aspect-ratio: 1;
	color: var(--yellow1);
	position: relative;
	background:
	conic-gradient(from 134deg at top   ,currentColor 92deg,#0000 0) top,
	conic-gradient(from -46deg at bottom,currentColor 92deg,#0000 0) bottom;
	background-size: 100% 50%;
	background-repeat: no-repeat;
}
.loader:before {
  content:'';
  position: absolute;
  inset: 0;
  --g:currentColor 14.5px,#0000 0 calc(100% - 14.5px),currentColor 0;
  background:
    linear-gradient( 45deg,var(--g)),
    linear-gradient(-45deg,var(--g));
   animation: l7 1.5s infinite cubic-bezier(0.3,1,0,1);
}
@keyframes l7 {
   33%  {inset:-10px;transform: rotate(0deg)}
   66%  {inset:-10px;transform: rotate(90deg)}
   100% {inset:0    ;transform: rotate(90deg)}
}


.loader_xs {
    width: 12px;
    height: 12px;
    border: 1px solid #FFF;
    border-bottom-color: #FF3D00;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation1 1s linear infinite;
    }

@keyframes rotation1 {
0% {
	transform: rotate(0deg);
}
100% {
	transform: rotate(360deg);
}
} 

/*  CHECKMARK
-------------------------------------------------- */

.scan_animation
{
  width: 100%;
  height: 80px;
  background: linear-gradient(yellow, transparent);
  animation: scanning 1.5s linear alternate infinite;
}

@keyframes scanning
{
  0%{transform: translatey(0px);}
  100%{transform: translatey(250px);}
}


/*  CHECKMARK
-------------------------------------------------- */

.checkmark {
display: inline-block;
width: 100px;
}

.path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
  &.circle {
    -webkit-animation: dash .9s ease-in-out;
    animation: dash .9s ease-in-out;
  }
  &.line {
    stroke-dashoffset: 1000;
    -webkit-animation: dash .9s .35s ease-in-out forwards;
    animation: dash .9s .35s ease-in-out forwards;
  }
  &.check {
    stroke-dashoffset: -100;
    -webkit-animation: dash-check .9s .35s ease-in-out forwards;
    animation: dash-check .9s .35s ease-in-out forwards;
  }
}




@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }
  100% {
    stroke-dashoffset: 900;
  }
}

@keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }
  100% {
    stroke-dashoffset: 900;
  }
}


/* BADGE
-------------------------------------------------- */
.badge
{
	display: inline-block;
	padding: 5px;
	border-radius: 10px;
	font-size: 10px;
}

.badge.red
{
	background-color: red;
	color: #fff;
}

/*  Wall notice
-------------------------------------------------- */


.wall_notice
{
display: block;
float: left;
width: 100%;
background-color: #eeeeee;
padding: 15px;
}

.wall_danger
{
border-left: 5px solid #ff1515;
}

.wall_success
{
border-left: 5px solid green;
}


.wall_warning
{
border-left: 5px solid orange;
}

/* LABEL
-------------------------------------------------- */
.label
{
	display: inline-block;
	padding: 5px;
	border-radius: 5px;
}

.label.danger
{
	background-color: #ed4040;
	color: #fff;
}

.label.success
{
	background-color: var(--green1);
	color: #fff;
}


.text_label
{
	font-weight: bold;
}

.text_label.success
{
	color: var(--green1);
}

.text_label.warning
{
	color: orange;
}


.text_label.new
{
	color: orange;
}

.text_label.accepted
{
	color: blue;
}



/*  SUB-MENU
-------------------------------------------------- */
.menu {
  border-radius: 2px;
  position: absolute;
  transform: scale(0);
  transition: transform 0.2s;
  z-index: 96; 
  }
  .menu.show {
    transform: scale(1); }
  .menu.menu--right {
    transform-origin: top right; }
  .menu.menu--left {
    transform-origin: top left; }

	  
	  
 /*Breadcrumb
-------------------------------------------------- */
/* Style the list */
.breadcrumb
{
	display:block;
	float: left;
	width: 100%;
	padding: 10px;
}

.breadcrumb ul {
  padding: 0;
  list-style: none;

}

/* Display list items side by side */
.breadcrumb ul li {
  display: inline;
}

/* Add a slash symbol (/) before/behind each list item */
.breadcrumb ul li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
.breadcrumb ul li a {
  color: #0275d8;
  text-decoration: none;
}

/* Add a color on mouse-over */
.breadcrumb ul li a:hover {
  color: #01447e;
  text-decoration: underline;
}

 /*pagination
-------------------------------------------------- */

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 10px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 0 4px;
  background-color: #fff;
}

.pagination a.active {
background: var(--yellow1);
color: #ffffff;
border-color: #fcbe00;
}

 /*FORM GROUP
-------------------------------------------------- */

.form_group {
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #efefef;
    padding: 10px;
    margin-bottom: 15px;
	position: relative;
}

.form_group > .form_label
{
	line-height: 25px;
	color: #6c7078;
	margin-bottom: 5px;
	font-size: 12px
}

.form_group > .form_label_upper
{
	display: block;
	position: absolute;
	top: -8px;
	left: 10px;
	background-color: #fff;
	font-size: 11px;
	padding: 0 5px;
	color: #898989;
}


.form_group > .form_input
{
	display: block;
	float: left;
	width: 100%;
	background-color: #fff;
}

.form_group > .form_input > input, .form_group > .form_input > select
{
	display: block;
	float: left;
	width: 100%;
	border: 0;	
	outline: none;
	margin: 0;
	padding: 0;
}

.form_group > .form_input > textarea
{
	display: block;
	float: left;
	width: 100%;
	height: 100px;
	border: 0;	
	outline: none;	
	margin: 0;
	padding: 0;
}


.form_group_icon
{
    display: block;
    float: left;
    width: 100%;	
	
}

.form_group_icon > .form_label
{
	width: 100%;
	float: left;
	color: #6c7078;
	margin-bottom: 5px;
}

.form_group_icon > .form_input_icon
{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	align-content: center;
	justify-content:space-between;	
	border: 1px solid #ccc;	
	padding: 10px;
}

.form_group_icon > .form_input_icon > .icon
{
	font-size: 25px;
	height: 30px;
	color: #263C97;
}




.form_group_icon > .form_input_icon > .field > input
{
	display: block;
	float: left;
	width: 100%;
	height: 30px;
	border: 0;	
	outline: none;
	margin: 0;
	padding: 0;
}

/* BUTTON
-------------------------------------------------- */
.button_blue
{
	display: inline-block;
	padding: 10px;
	text-align: center;
	border: 1px solid var(--blue1);
	border-radius: 5px;
	color: var(--blue1);
	cursor: pointer;
	background-color: #fff;
}

.button_blue.hover:hover
{
	background-color: var(--blue3) ;
	color: #fff;
}



.button_yellow
{
	display: inline-block;
	text-align: center;
	padding: 10px 0;
	background-color: var(--yellow1);
	text-transform: capitalize;
	margin-top: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	border: 0;
	color: #333;
}


/* RIBBON
-------------------------------------------------- */
/* common */
.ribbon {
  width: 125px;
  height: 115px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #2980b9;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 225px;
  padding: 15px 0;
  background-color: #3498db;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}

/* top left*/
.ribbon-top-left {
  top: -10px;
  left: -10px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
  border-top-color: transparent;
  border-left-color: transparent;
}
.ribbon-top-left::before {
  top: 0;
  right: 12px;
}
.ribbon-top-left::after {
  bottom: 0;
  left: -2px;
}
.ribbon-top-left span {
  right: -25px;
  top: 20px;
  transform: rotate(-45deg);
}

/* top right*/
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -25px;
  top: 30px;
  transform: rotate(45deg);
}

/* bottom left*/
.ribbon-bottom-left {
  bottom: -10px;
  left: -10px;
}
.ribbon-bottom-left::before,
.ribbon-bottom-left::after {
  border-bottom-color: transparent;
  border-left-color: transparent;
}
.ribbon-bottom-left::before {
  bottom: 0;
  right: 0;
}
.ribbon-bottom-left::after {
  top: 0;
  left: 0;
}
.ribbon-bottom-left span {
  right: -25px;
  bottom: 30px;
  transform: rotate(225deg);
}

/* bottom right*/
.ribbon-bottom-right {
  bottom: -10px;
  right: -10px;
}
.ribbon-bottom-right::before,
.ribbon-bottom-right::after {
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.ribbon-bottom-right::before {
  bottom: 0;
  left: 0;
}
.ribbon-bottom-right::after {
  top: 0;
  right: 0;
}
.ribbon-bottom-right span {
  left: -25px;
  bottom: 30px;
  transform: rotate(-225deg);
}